CL2C Swagger reference
Choose an endpoint, enter its required values, and inspect or send a real API request.
OpenAPI 3.0.3 · Swagger format
View or download the OpenAPI specification
21 endpoints
Complete endpoint URL
post
https://developer.taliware.com/api/v1/cl2c/userInvite (create) a userOrganization record for this organization
Create an invited (or existing) userOrganization for the organization. If the email matches a registered user, userId will be linked automatically.
x-api-key<token>
In: header
emailstring
Format
emailphone?string | null
Response Body
curl -X POST "https://developer.taliware.com/api/v1/cl2c/user" \ -H "Content-Type: application/json" \ -d '{ "email": "user@example.com" }'{
"data": {
"id": "string",
"email": "string",
"walletAddress": "string",
"totalNFTs": 0,
"status": "ACTIVE",
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z",
"user": {
"id": "string",
"name": "string",
"image": "string",
"emailVerified": true,
"isRegistered": true
}
}
}{
"error": "string",
"details": [
"string"
]
}{
"error": "string",
"details": [
"string"
]
}{
"error": "string",
"details": [
"string"
]
}{
"error": "string",
"details": [
"string"
]
}